
# DashboardProfile::__construct 

### Usage

>  DashboardProfile::__construct(int $profile_id, [ array $top_items = [] ], [ array $right_items = [] ], [ array $tabs = [] ])

### Description

> Constructor

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
profile_id | Yes | int |
top_items | No | array |
right_items | No | array |
tabs | No | array |

### Return
>  
### See Also

* [addRightItem()](addrightitem)
* [addTab()](addtab)
* [addTopItem()](addtopitem)
* [getRightItems()](getrightitems)
* [getTabs()](gettabs)
* [getTopItems()](gettopitems)


